/* A Modern CSS Reset */
*,*::before,*::after{box-sizing:border-box}body,h1,h2,h3,h4,p,figure,blockquote,dl,dd{margin:0}ul[role="list"],ol[role="list"]{list-style:none}html:focus-within{scroll-behavior:smooth}body{min-height:100vh;text-rendering:optimizeSpeed;line-height:1.5}a:not([class]){text-decoration-skip-ink:auto}img,picture{max-width:100%;display:block}input,button,textarea,select{font:inherit}@media(prefers-reduced-motion:reduce){html:focus-within{scroll-behavior:auto}*,*::before,*::after{animation-duration:.01ms !important;animation-iteration-count:1 !important;transition-duration:.01ms !important;scroll-behavior:auto !important}}

body {
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	margin: 0;
	box-sizing:border-box;
	overflow: hidden scroll;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	 -ms-box-sizing: border-box;
	box-sizing: border-box;
}
/* chrome opera */
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
    body {
        image-rendering: -webkit-optimize-contrast;
    }
}
.br-sp {
	display: none;
}
@media (max-width: 640px) {
	.br-sp {
	display: block;
}
}
a {
	text-decoration:none;
}
img a {
	border:none;
}
@media(min-width: 768px){
  a[href^="tel:"]{
    pointer-events: none;
  }
}

.first {
	width:100%;
	height:auto;
	margin:0 !important;
	padding:0 !important;
}
.first picture {
	width:100vw;
	height:auto;
	display: block;
	object-fit: cover;
	margin:0 !important;
	padding:0 !important;
	position: relative !important;
}
.top001 {
	position: absolute !important;
	top:15px;
	right:0;
	width:98vw;
	display:flex;
	justify-content: flex-end;
	align-items: flex-start;
}
.logo{
	width:28vw;
	height:auto;
	margin-right:0.25vw;
}
.navi1 {
	right:0;
	width:70vw;
	display:flex;
	justify-content: flex-end !important;
	align-items: center !important;
	align-items: baseline;
	margin-top:-0.8em;
}
.navi1_inner {
	background:url(../img/nav_bg.png);
	background-repeat:no-repeat;
	background-color:#3d5557;
	height:calc(2.8vw + 1.4em);
	margin:1.3em 0;
	display:flex;
	justify-content: space-between;
	padding-left:0.8em;
	padding-right:0.2em;
	align-items: center;
}
.navi1_inner a {
	color:white;
}
.navi1_inner a:hover {
	color:#ffcc00;
}
.navi1_inner p {
	font-family: bokutoh-rera, sans-serif;
	font-style: normal;
	font-weight: 400;
	display:block;
	padding:1.3em 0;
	margin-left:0.9em;
	font-size:81%;
}
.navi1_1st {
	padding-left:1em;
}
.navi1_inner2 {
	background:#263b51;
	padding:0.7em 0.5em 0.7em 0.5em;
	margin:0 0 !important;
}
.navi1_inner2 img {
	height:2.8vw;
	width:auto !important;
}
.navi1_inner3 {
	background:#807353;
	padding:0.7em 0.5em 0.7em 0.5em;
	margin:0 0 !important;
}
.navi1_inner3 img{
	height:2.8vw;
	width:auto !important;
}
.top002 {
	display:none;
}
@media only screen and (min-width:1620px) {
.navi1_inner p {
	padding:1.35em 0.5em;
	margin-left:0.1em;
	font-size:108%;
}
.navi1{
	margin-top:0 !important;
}
.navi1_inner a {
	color:white;
}
}
@media only screen and (min-width:1411px) {
.navi1{
	margin-top:-0.4em !important;
}
.navi1_inner p {
	padding:1.25em 0.5em;
	margin-left:0.1em;
	font-size:102%;
}
.navi1_inner {
	height:calc(2.6vw + 1.4em);
	width:59vw;
	margin:1.8em 0;
	padding-left:1.3em;
	padding-right:1em;
}
}

@media only screen and (min-width:1211px) {
.navi1{
	margin-top:-0.8em !important;
}
.logo{
	width:28vw !important;
	margin-right:0;
	margin-top:0.4em;
}
.navi1_inner p {
	padding:1.25em 0.5em;
	margin-left:0.1em;
	font-size:96%;
}
.navi1_inner {
	height:calc(2.6vw + 1.4rem);
	width:59vw;
	margin:1.8em 0;
	padding-left:1.3em;
	padding-right:1em;
}
.navi1_inner2 img {
	height:2.6vw;
	width:auto !important;
}
.navi1_inner3 {
	background:#807353;
	padding:0.7em 0.5em 0.7em 0.5em;
	margin:0 0 !important;
}
.navi1_inner3 img{
	height:2.6vw;
	width:auto !important;
}
}
@media only screen and (min-width:1111px) {
.navi1{
	margin-top:-0.8em !important;
}
.logo{
	width:28vw !important;
	margin-right:0;
	margin-top:0.4em;
}
.navi1_inner p {
	padding:1.25em 0;
	margin-left:0.9em;
	font-size:93.5%;
}
.navi1_inner {
	height:calc(2.6vw + 1.4em);
	width:59vw;
	margin:1.8em 0;
	padding-left:1.3em;
	padding-right:1em;
}
.navi1_inner2 img {
	height:2.6vw;
	width:auto !important;
}
.navi1_inner3 {
	background:#807353;
	padding:0.7em 0.5em 0.7em 0.5em;
	margin:0 0 !important;
}
.navi1_inner3 img{
	height:2.6vw;
	width:auto !important;
}
}
@media only screen and (max-width:989px) {
.top001 {
	position: absolute !important;
	top:15px;
	width:98vw;
	right:0;
}
.logo{
	width:20vw !important;
	margin:0.4em 0 0 0;
}
.navi1 {
	width:78vw;
	right:0;
	display:flex;
	justify-content: flex-end !important;
	align-items: center !important;
	align-items: baseline;
	margin-top:0;
}
.navi1_inner {
	height:calc(3vw + 1.4em) !important;
	width:86vw;
	margin:0 0;
	padding-left:0.1em;
}
.navi1_1st {
	padding-left:0;
}
.navi1_inner {
	justify-content: space-between;
	padding-left:1.3em;
	padding-right:0.5em;
	align-items: center;
}
.navi1_inner a {
	color:yellow;
}
.navi1_inner p {
	padding:1.25em 0;
	margin:0;
	font-size:75% !important;
}
.navi1_inner2 {
	padding:0.7em 0.25em 0.7em 0.25em !important;
	flex-shrink: 1 !important;
}
.navi1_inner2 img {
	height:3vw !important;
	flex-shrink: 1 !important;
}
.navi1_inner3 {
	padding:0.7em 0.25em 0.7em 0.25em !important;
	flex-shrink: 1 !important;
}
.navi1_inner3 img{
	height:3vw !important;
	width:auto;
	flex-shrink: 1 !important;
}
}

.points {
	position: absolute !important;
	top:24vw;
	left:4.2vw;
	display:flex;
	justify-content: flex-start;
}
.points img {
	height:13.5vw;
	width:auto;
}

@media only screen and (max-width:750px) {
.top001 {
	display:none;
}
.top002 {
	position: absolute !important;
	top:15px;
	right:0;
	width:98vw;
	display:flex;
	justify-content: flex-end;
	align-items: flex-start;
}
.logo2{
	width:40vw;
	margin-right:0.15vw;
}
.navi2 {
	background:url(../img/nav_bg.png);
	background-repeat:no-repeat;
	background-color:#3d5557;
	height:calc(7.5vw + 0.4em) !important;
	right:0;
	width:56vw;
	padding:0;
	display:flex;
	justify-content: flex-end !important;
	align-items: center !important;
	align-items: baseline;
	margin-top:0em;
}
.navi2_inner2 {
	padding:0.2em 0.5em !important;
	background:#263b51;
	margin-left:1em;
	flex-shrink: 1 !important;
}
.navi2_inner2 img {
	height:7.5vw !important;
	width:auto !important;
	padding:0;
	margin:0;
}
.navi2_inner3 {
	padding:0.2em 0.5em !important;
	background:#807353;
	flex-shrink: 1 !important;
}
.navi2_inner3 img{
	height:7.5vw;
	width:auto !important;
	padding:0;
	margin:0;
}
.navi2_inner {
	background-color:#3d5557;
	height:calc(2.6vw + 1.4em);
	margin:1.3em 0;
	display:flex;
	justify-content: space-between;
	padding-left:0.8em;
	padding-right:0.2em;
	align-items: center;
}
.navi2_inner a {
	color:red;
}
.points {
	position: absolute !important;
	top:52vw;
	left:10vw;
	display:flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.points img {
	height:30vw;
	width:auto;
	margin-bottom:6vw;
	margin-right:6vw;
}
}


/* Nav items */
.menu {
	list-style: none;
	position: absolute;
	width: 75%;
	height: auto;
	top: 0;
right:0;
	margin-top: 52px;
	padding: 0 0 5px 0;
	clear: both;
	background:#263b51;
	transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
	transform: scale(1, 0);
	transform-origin: top;
	z-index: 30000;
}

/* Hamburger menu button */
.menu-btn:checked ~ .menu {
	transform: scale(1, 1);
	transform-origin: top;
	transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}

/* Hamburger menu text */
.menu a {
	text-decoration: none;
	display:block;
	letter-spacing: 2px;
	font-size: 16px;
	color: #fff;
	opacity: 0;
	transition: 0.5s;
}
@media only screen and (max-width:359px) {
.menu a {
	font-size: 15px;
}
}
.menu a:hover {
	color:#ffcc00;
}
.menu li {
	border-top: 1px solid rgb(75, 75, 75);
	padding: 14px 0;
	margin: 0 54px;
	opacity: 0;
	transition: 0.5s;
	font-family: bokutoh-rera, sans-serif;
	font-style: normal;
	font-weight: 400;
	display:block;
}
.menu-btn:checked ~ .menu a,
.menu-btn:checked ~ .menu li {
	opacity: 1;
	transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.2s;
}
.menu-btn {
	display: none;
}
.menu-icon {
	display: inline-block;
	position: relative;
	cursor: pointer;
	padding: 24px 18px 24px 12px;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.navicon {
	background: #fff;
	display: block;
	height: 3px;
	width: 26px;
	position: relative;
	transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}
.navicon::before,
.navicon::after {
	content: "";
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	background: #fff;
	transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}
.navicon::before {
	top: 9px;
}
.navicon::after {
	bottom: 9px;
}

/* Hamburger Menu Animation Start */
.menu-btn:checked ~ .menu-icon .navicon:before {
	transform: rotate(-45deg);
}
.menu-btn:checked ~ .menu-icon .navicon:after {
	transform: rotate(45deg);
}
.menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before {
	top: 0;
}
.menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
	bottom: 0;
}
.menu-btn:checked ~ .menu-icon .navicon {
	background: rgba(0, 0, 0, 0);
	transition: 0.2192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}
/* Hamburger Menu Animation End */


/* 基本コンテナ */
.container1 {
	width:100%;
	min-height:680px;
	margin:-60px 0 0 0 !important;
	padding:0  0 30px 0 !important;
	background:#ececec;
}
.container2 {
	width:100%;
	min-height:680px;
	margin:-30px 0 0 0 !important;
	padding:0  0 30px 0 !important;
	background:#ececec;
	position: relative;
	z-index: 22000;
}
.container2::before {
	content: '';
	position: absolute;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 25px 25px 0 25px;
	border-color: #ececec transparent transparent transparent;
	left: 50%;
	transform: translateX(-50%) translateY(100%);
}
.container3 {
	width:100%;
	min-height:230px;
	margin:0 auto 0 auto !important;
	padding:0 !important;
	background:#263b51;
	text-align:center;
}
.container4 {
	width:100%;
	min-height:230px;
	margin:0 auto 0 auto !important;
	padding-top:57px;
	padding-bottom:80px;
	background:#e0e0e0;
	text-align:center;
}
.container5 {
	width:100%;
	min-height:230px;
	margin:0 auto 0 auto !important;
	padding-top:57px;
	padding-bottom:100px;
	background:#ececec;
	text-align:center;
	position: relative !important;
}

/* ご挨拶 */
.message_base {
	width:91%;
	left:0;
	top:165px;
	min-height:480px;
	height:auto;
	margin:0 0 0 0;
	background:#e0e0e0;
	position: relative !important;
}
.message_area {
	width:1196px;
	top:-105px;
	left:calc(50vw - 598px);
	margin:70px auto;
	padding:0 0 0 0;
	position: absolute !important;
	display:flex;
	justify-content: space-between;
	align-items: center;

}
.message_ph {
	flex-basis:252px;
}
.message_area img {
	width:252px;
	height:257px;
}
.board {
	width:866px;
	height:auto;
	background:#fff;
	margin:0 0 64px 0;
	padding:0;
}
.board2 {
	padding:46px 50px 0 50px;
	margin:0;
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:16px;
	color:#2a3744;
	line-height:190%;
}
.name {
	text-align:right;
	margin:-20px 0 0 0;
	padding:0 20px 0 0;
	font-family: heisei-mincho-std, serif;
	font-weight: 700;
	font-style: normal;
	font-size:18px;
	color:#2a3744;
	line-height:100%;
}
.sig {
	font-size:47.38px;
	line-height:190%;
}
@media screen and (max-width: 1600px) {
.message_base {
	width:98%;
}
}
@media screen and (max-width: 1280px) {
.message_base {
	width:98%;
	min-height:830px;
	height:auto !important;
}
.message_area {
	width:940px;
	top:-105px;
	left:calc(50vw - 470px);
	margin:70px auto;
}
.message_ph {
	flex-basis:200px;
}
.message_area img {
	width:200px;
	height:auto;
}
.board {
	width:700px;
}
.name {
	margin:20px 0 0 0;
	padding:0 20px 0 0;
}
.sig {
	font-size:42px;
}
}
@media screen and (max-width: 980px) {
.message_base {
	width:100%;
	left:0;
	min-height:960px;
	height:auto;
}
.message_area {
	width:98%;
	top:-105px;
	left:0;
	right:0;
	margin:70px auto;
	padding:0 0 0 0;
	position: absolute;
	display:flex;
	flex-direction: column-reverse;
	align-items: center;
}
.message_ph {
	flex-basis:180px;
}
.message_area img {
	width:180px;
	height:auto;
}
.board {
	width:95%;
	margin:0 auto 24px auto;
	padding:0;
}
.board2 {
	margin:0;
	font-size:16px;
}
.name {
	margin:20px 0 0 0;
	padding:0 20px 0 0;
	font-size:18px;
}
.sig {
	font-size:36px;
}
}
@media screen and (max-width: 780px) {
.message_base {
	width:100%;
	left:0;
	min-height:960px;
	height:auto;
}
.message_area {
	width:98%;
	top:-105px;
	left:0;
	right:0;
	margin:70px auto;
	padding:0 0 0 0;
	position: absolute;
	display:flex;
	flex-direction: column-reverse;
	align-items: center;
}
.message_ph {
	flex-basis:180px;
}
.message_area img {
	width:180px;
	height:auto;
}
.board {
	width:95%;
	margin:0 auto 24px auto;
	padding:0;
}
.board2 {
	margin:0;
	font-size:14px;
}
.name {
	margin:20px 0 0 0;
	padding:0 20px 0 0;
	font-size:16px;
}
.sig {
	font-size:32px;
}
}

@media screen and (max-width: 640px) {
.message_base {
	width:100%;
	left:0;
	min-height:1100px;
	height:auto;
}
.message_area {
	width:98%;
	top:-105px;
	left:0;
	right:0;
	margin:70px auto;
	padding:0 0 0 0;
	position: absolute;
	display:flex;
	flex-direction: column-reverse;
	align-items: center;
}
.board {
	width:95%;
	margin:0 auto 24px auto;
	padding:0;
}
.board2 {
	margin:0;
	font-size:14px;
	padding:46px 30px 0 30px;
}
.name {
	margin:18px 0 0 0;
	padding:0 20px 0 0;
	font-size:14px;
}
.sig {
	font-size:28px;
}
}
@media screen and (max-width: 500px) {
.message_base {
	width:100%;
	left:0;
	min-height:1160px;
	height:auto;
}
.message_area {
	width:98%;
	top:-105px;
	left:0;
	right:0;
	margin:70px auto;
	padding:0 0 0 0;
	position: absolute;
	display:flex;
	flex-direction: column-reverse;
	align-items: center;
}
.board {
	width:95%;
	margin:0 auto 24px auto;
	padding:0;
}
.board2 {
	margin:0;
	font-size:14px;
	padding:46px 24px 0 24px;
}
.name {
	margin:18px 0 0 0;
	padding:0 20px 0 0;
	font-size:14px;
}
.sig {
	font-size:26px;
}
}

/* 見出し */
.sec_title {
	display: flex;
	align-items: center;
	width:100%;
	font-family: bokutoh-rera, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:36px;
	color:#2a3744;
	background:#ececec;
	padding-top:70px;
	padding-bottom:76px;
}
.sec_title::before,
.sec_title::after {
border-top: 2px solid #807353;
content: "";
flex-grow: 1;
}
.sec_title::before {
margin-right: 1rem;
}
.sec_title::after {
margin-left: 1rem;
}
@media screen and (max-width: 780px) {
.sec_title {
	font-size:30px;
}
}
@media screen and (max-width: 640px) {
.sec_title {
	font-size:24px;
}
}
@media screen and (max-width: 480px) {
.sec_title {
	font-size:20px;
}
}

/* 業務内容 */
.service {
	width:1160px;
	height:auto;
	margin:0 auto;
	padding:0;
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.servicebox1, .servicebox2, .servicebox3, .servicebox4, .servicebox5, .servicebox6{
	width:370px;
	min-height:220px !important;
	margin:0 0 18px 0;
	border:4px solid #9c9279;
	display:flex;
}
.servicebox1{
	background:url(../img/service01.png);
	background-repeat:no-repeat;
	background-color:#e0e0e0;
	background-position: right bottom;
}
.servicebox2{
	background:url(../img/service02.png);
	background-repeat:no-repeat;
	background-color:#e0e0e0;
	background-position: right bottom;
}
.servicebox3{
	background:url(../img/service03.png);
	background-repeat:no-repeat;
	background-color:#e0e0e0;
	background-position: right bottom;
}
.servicebox4{
	background:url(../img/service04.png);
	background-repeat:no-repeat;
	background-color:#e0e0e0;
	background-position: right bottom;
}
.servicebox5{
	background:url(../img/service05.png);
	background-repeat:no-repeat;
	background-color:#e0e0e0;
	background-position: right bottom;
}
.servicebox6{
	background:url(../img/service06.png);
	background-repeat:no-repeat;
	background-color:#e0e0e0;
	background-position: right bottom;
}

.sub, .sub2{
	font-family: dnp-shuei-mincho-pr6n, sans-serif;
	font-weight: 500;
	font-style: normal;
	color:#485f61;
	display:inline-block;
	width:1em;
	padding:0.35em 0 0 0.6em;
	line-height:100%;
}
.sub{
	font-size:60px;
}
.sub2{
	font-size:55px;
}
.servicebox1 ul, .servicebox2 ul, .servicebox3 ul, .servicebox4 ul, .servicebox5 ul, .servicebox6 ul{
	color:#2a3744;
	margin-left:32px;
	font-size:18px;
}
@media screen and (max-width: 1200px) {
.service {
	width:800px;
	justify-content: space-around;
	padding-bottom:60px;
}
}
@media screen and (max-width: 840px) {
.service {
	width:740px;
	justify-content: space-around;
	padding-bottom:60px;
}
.servicebox1, .servicebox2, .servicebox3, .servicebox4, .servicebox5, .servicebox6{
	width:350px;
}
.sub, .sub2{
	padding:0.35em 0 0 0.6em;
	line-height:100%;
}
.sub{
	font-size:58px;
	padding:0.35em 0 0 0.4em;
}
.sub2{
	font-size:54px;
}
.servicebox1 ul, .servicebox2 ul, .servicebox3 ul, .servicebox4 ul, .servicebox5 ul, .servicebox6 ul{
	margin-left:22px;
	font-size:18px;
}
}
@media screen and (max-width: 780px) {
.service {
	width:98%;
	height:auto;
	margin:0 auto;
	padding:0;
	display:block;
}
.servicebox1, .servicebox2, .servicebox3, .servicebox4, .servicebox5, .servicebox6{
	width:90%;
	margin:0 auto 18px auto;
	display:flex;
}
.sub, .sub2{
	padding:0.35em 0 0 0.4em;
}
.sub{
	font-size:50px;
}
.sub2{
	font-size:48px;
}
.servicebox1 ul, .servicebox2 ul, .servicebox3 ul, .servicebox4 ul, .servicebox5 ul, .servicebox6 ul{
	margin-left:24px;
	font-size:16px;
}
}

/* 無料で相談する */
.bt_area {
	width:1160px;
	height:auto;
	margin:0 auto !important;
	padding-top:80px;
	padding-bottom:60px;
	display:block;
	text-align:center !important;
}
.consult {
	width: 83%;
	height:auto;
	margin:0 auto !important;
}
.consult2 {
	background: linear-gradient(45deg, #3d5557 25%, transparent 25%, transparent 75%, #3d5557 75%),
             linear-gradient(45deg, #3d5557 25%, transparent 25%, transparent 75%, #3d5557 75%);
	background-color: #4e6466;
	background-size: 8px 8px;
	background-position: 0 0, 4px 4px;
	width: 83%;
	height:auto;
	display:block;
	border:5px solid #807353;
	border-radius: 10px;
	margin:0 auto !important;
	position: relative;
	height: 90px;
	line-height: 90px;
}
.arrow {
	position: absolute;
	right:15px;
	color:#9c9279;
	font-size:32px;
	top:-0.2em;
}
.button_bg{
	height:auto;
}
.consult2 p {
	font-family: bokutoh-rera, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:32px;
	text-align:center;
	color:#fff;
	padding:0;
	margin:-0.2em 0 0 0;
}
.container3 a {
	text-decoration:none !important;
}
@media screen and (max-width: 1200px) {
.bt_area {
	width:98%;
	padding-top:70px;
	padding-bottom:70px;
}
.consult {
	width: 80%;
	height:auto;
}
.consult2 {
	width: 80%;
}
}
@media screen and (max-width: 640px) {
.bt_area {
	width:90%;
	padding-top:70px;
	padding-bottom:70px;
}
.consult {
	width: 90%;
	height:auto;
}
.consult2 {
	width: 90%;
}
.arrow {
	font-size:24px;
}
.consult2 p {
	font-size:24px;
}
}

/* お見積もり例 */
.cost {
	width:1160px;
	height:auto;
	margin:0 auto;
	padding:0 0 0 0;
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.example {
	color:#2a3744;
	font-size:25px;
	font-weight:bold;
	padding-left:0.6em;
}
.cost_area {
	width:1160px;
	height:auto;
	display:flex;
	justify-content: space-between;
}
.condition {
	width:540px;
	height:auto;
	margin-top:24px;
}
.condition1, .condition2 {
	position: relative;
	background: #ffffff;
	border: 4px solid #9c9279;
	border-radius:30px;
	margin-bottom:20px;
	min-height:136px;
	display:flex;
	align-items: center;
}
.condition1::after, .condition1::before, .condition2::after, .condition2::before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.condition1::after, .condition2::after {
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #ffffff;
	border-top-width:14px;
	border-bottom-width:14px;
	border-left-width:28px;
	border-right-width:28px;
	margin-top: -14px;
}
.condition1::before, .condition2::before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: #9c9279;
	border-top-width:20px;
	border-bottom-width:20px;
	border-left-width:38px;
	border-right-width:38px;
	margin-top: -20px;
}
.condition1 {
	background:url(../img/cost1.png);
	background-repeat:no-repeat;
	background-color:#fff;
	background-position: right bottom;
}
.condition2 {
	background:url(../img/cost2.png);
	background-repeat:no-repeat;
	background-color:#fff;
	background-position: right bottom;
}
.condition1 ul, .condition2 ul{
	font-family: tbudrgothic-std, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:24px;
	color:#2a3744;
	margin-left:68px;
	padding: 10px 0;
}
.howmuch {
	width:572px;
	margin-top:24px;
}
.condition3 {
	position: relative;
	background: #ffffff;
	border: 4px solid #9c9279;
	border-radius:30px;
	margin-bottom:10px;
	min-height:292px;
	background:url(../img/cost3.png);
	background-repeat:no-repeat;
	background-color:#fff;
	background-position: right top;
}
.condition3 ul{
	font-family: tbudrgothic-std, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:18px;
	color:#2a3744;
	margin-left:68px;
	margin-top:40px;
	padding: 10px 0;
}
.condition3 img {
	position: absolute;
	right:30px;
	bottom:20px;
}
.kome {
	display:inline-block;
	width:100%;
	font-size:16px;
	font-weight:bold;
	color:#2a3744;
	text-align:right;
	margin:-20px 10px 0 0;
	padding:0;
}
.costtxt{
	display:block;
	width:100%;
	font-size:16px;
	font-weight:normal;
	color:#2a3744;
	text-align:center;
	line-height:175%;
	margin:40px auto 80px 0;
	padding:0;
}


@media screen and (max-width: 1200px) {
.cost {
	width:900px;
	height:auto;
}
.cost_area {
	width:900px;
}
.condition {
	width:450px;
}
.condition1 ul, .condition2 ul{
	margin-left:48px;
}
.howmuch {
	width:420px;
}
.condition3 ul{
	font-size:18px;
	margin-left:48px;
}
.condition3 img {
	position: absolute;
	width:380px;
	height:auto;
	right:15px;
	bottom:20px;
}
}
@media screen and (max-width: 940px) {
.cost {
	width:98%;
	display:block;
	padding-bottom:10px;
}
.example {
	font-size:16px;
}
.cost_area {
	width:96%;
	margin:0 auto;
	display:block;
}
.condition {
	width:90%;
	margin:14px auto 0 auto;
}
.condition1, .condition2 {
	position: relative;
	margin-bottom:20px;
	min-height:136px;
	display:flex;
	align-items: center;
}
.condition1::after, .condition2::after {
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #ffffff;
	border-top-width:14px;
	border-bottom-width:14px;
	border-left-width:20px;
	border-right-width:20px;
	margin-top: -14px;
}
.condition1::before, .condition2::before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: #9c9279;
	border-top-width:20px;
	border-bottom-width:20px;
	border-left-width:30px;
	border-right-width:30px;
	margin-top: -20px;
}
.condition1 ul, .condition2 ul{
	font-size:20px;
	margin-left:38px;
}
.howmuch {
	width:92%;
	margin:24px auto 0 auto;
}
.condition3 {
	position: relative;
	margin-bottom:10px;
	min-height:292px;
}
.condition3 ul{
	font-size:18px;
	margin-left:38px;
}
.condition3 img {
	position: absolute;
	right:20px;
	width:350px;
	height:auto;
}
.kome {
	width:96%;
	font-size:14px;
	text-align:left;
	margin:-20px auto 0 auto;
	padding-left:1em;
}
.costtxt{
	display:block;
	width:96%;
	font-size:14px;
	text-align:left;
	line-height:170%;
	margin:40px auto 50px auto;
}
}
@media screen and (max-width: 780px) {
.cost {
	width:98%;
	display:block;
	padding-bottom:10px;
}
.example {
	font-size:16px;
}
.cost_area {
	width:96%;
	margin:0 auto;
	display:block;
}
.condition {
	width:80%;
	margin:14px auto 0 auto;
}
.condition1, .condition2 {
	position: relative;
	margin-bottom:20px;
	min-height:136px;
	display:flex;
	align-items: center;
}
.condition1::after, .condition1::before, .condition2::after, .condition2::before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.condition1::after, .condition2::after {
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #ffffff;
	border-top-width:14px;
	border-bottom-width:14px;
	border-left-width:18px;
	border-right-width:18px;
	margin-top: -14px;
}
.condition1::before, .condition2::before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: #9c9279;
	border-top-width:20px;
	border-bottom-width:20px;
	border-left-width:28px;
	border-right-width:28px;
	margin-top: -20px;
}
.condition1 ul, .condition2 ul{
	font-size:20px;
	margin-left:38px;
}
.howmuch {
	width:92%;
	margin:24px auto 0 auto;
}
.condition3 {
	position: relative;
	margin-bottom:10px;
	min-height:292px;
}
.condition3 ul{
	font-size:18px;
	margin-left:38px;
}
.condition3 img {
	position: absolute;
	right:20px;
	width:350px;
}
.kome {
	width:96%;
	font-size:14px;
	text-align:left;
	margin:0 auto 0 auto;
	padding-left:1em;
}
}
@media screen and (max-width: 440px) {
.condition {
	width:80%;
	margin:14px auto 0 auto;
}
.condition1::after, .condition2::after {
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #ffffff;
	border-top-width:14px;
	border-bottom-width:14px;
	border-left-width:14px;
	border-right-width:14px;
	margin-top: -14px;
}
.condition1::before, .condition2::before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: #9c9279;
	border-top-width:20px;
	border-bottom-width:20px;
	border-left-width:24px;
	border-right-width:24px;
	margin-top: -20px;
}

.condition1 ul, .condition2 ul{
	font-size:20px;
	margin-left:38px;
}
.condition1, .condition2 {
	background-size:100px auto;
}
.condition3 {
	background-size:80px auto;
}
.howmuch {
	width:90%;
	margin:24px auto 0 auto;
}
.condition3 ul{
	font-size:18px;
	margin-left:38px;
}
.condition3 img {
	right:14px;
	width:300px;
	height:auto;
}
.kome {
	width:96%;
	font-size:14px;
	text-align:left;
	margin:0 auto 0 auto;
	padding-left:1em;
}
}
@media screen and (max-width: 390px) {
.condition3 img {
	right:5px;
	width:280px;
	height:auto;
}
}
@media screen and (max-width: 360px) {
.condition {
	width:82%;
	margin:14px auto 0 auto;
}
.condition1::after, .condition2::after {
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #ffffff;
	border-top-width:14px;
	border-bottom-width:14px;
	border-left-width:12px;
	border-right-width:12px;
	margin-top: -14px;
}
.condition1::before, .condition2::before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: #9c9279;
	border-top-width:20px;
	border-bottom-width:20px;
	border-left-width:22px;
	border-right-width:22px;
	margin-top: -20px;
}
.condition1 ul, .condition2 ul{
	font-size:20px;
	margin-left:28px;
}
.howmuch {
	width:96%;
	margin:24px auto 0 auto;
}
.condition3 ul{
	font-size:18px;
	margin-left:28px;
}
}

/* access */
.access{
	display:block;
	width:1160px;
	background:#ffffff;
	padding:35px 33px;
	margin:0 auto;
	display:flex;
	justify-content: space-between;
}
.accessinfo{
	display:block;
	width:35%;
	text-align:left;
}
.accessinfo p {
	color:#2a3744;
	text-align:left;
}
.info1{
	font-size:24px;
	display:inline-block;
	padding-bottom:9px;
	padding-left:5px;
	text-align:left;
	border-bottom: solid 6px #ffffff;
	position: relative;
}
.info1::after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 6px #9c9279;
	bottom: -6px;
	width: 1.6em;
}
.info2{
	font-size:16px;
	line-height:179%;
	display:inline-block;
	margin-top:20px;
	margin-bottom:55px;
	padding-left:5px;
}
.map{
	width:65%;
	position: relative;
}
.map_inner{
	height:0;
	padding-top: 56.25%;
}
.map_inner iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 1200px) {
.access{
	width:900px;
}
.accessinfo{
	display:block;
	width:35%;
	padding-right:12px;
}
.info1{
	font-size:22px;
}
}
@media screen and (max-width: 960px) {
.access{
	width:95%;
	display:block;
}
.accessinfo{
	width:92%;
	display:block;
	margin:0 auto;
	padding-right:0;
}
.info1{
	font-size:22px;
	width:92%;
	display:block;
}
.map{
	width:95%;
	margin:0 auto 40px auto;
}
}
@media screen and (max-width: 780px) {
.access{
	display:block;
	width:98%;
	margin:0 auto;
}
.accessinfo{
	width:96%;
	margin:0 auto;
}
.info1{
	font-size:18px;
	width:96%;
	display:block;
}
.info2{
	font-size:14px;
	line-height:170%;
	margin-top:20px;
	margin-bottom:40px;
}
.map{
	width:96%;
	margin:0 auto 40px auto;
}
}


/* form */
.Form {
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	max-width: 575px;
}
.Form-Item {
	padding-top: 0;
	padding-bottom: 32px;
	width: 100%;
}
.Form-Item-Label {
	width: 100%;
	max-width: 18em;
	color:#2a3744;
	font-size: 18px;
	display: flex;
	align-items: center;
}
.Form-Item-Label.isMsg {
	margin-top: 0;
	margin-bottom: auto;
}

@media screen and (max-width: 780px) {
.Form {
	width: 98%;
	max-width: 98%;
}
.Form-Item {
	width: 98%;
}
.Form-Item-Label {
	width: 98%;
	max-width: 18em;
	font-size: 16px;
}
}
.Form-Item-Label-Required {
	margin-left: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 48px;
	display: inline-block;
	text-align: center;
	background: #9c9279;
	color: #fff;
	font-size: 14px;
}
@media screen and (max-width: 480px) {
	.Form-Item-Label-Required {
	padding-top: 4px;
	padding-bottom: 4px;
	width: 40px;
	font-size: 12px;
}
}
.Form-Item-Input {
	border: 2px solid #9c9279;
	margin-left: 0;
	margin-top: 10px;
	padding:1em 1em;
	height: auto;
	width: 100%;
	max-width: 575px;
	background: #fff;
	font-size: 16px;
}
::placeholder{
	color:#bbb;
}
.Form-Item-Textarea {
	border: 2px solid #9c9279;
	margin-left: 0;
	margin-top: 10px;
	padding:1em 1em;
	height: 220px;
	width: 100%;
	max-width: 575px;
	background: #fff;
	font-size: 16px;
}
@media screen and (max-width: 780px) {
.Form-Item-Input {
	width: 98%;
	max-width: 98%;
	font-size: 14px;
}
.Form-Item-Textarea {
	height: 200px;
	width: 98%;
	max-width: 98%;
	font-size: 14px;
}
}
.Form-Btn, .Form-Btn2 {
	margin-top: 0;
	margin-left:0;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	width: 200px;
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	border:none;
}
.Form-Btn {
	background: #3d5557;
}
.Form-Btn2 {
	background: #573d3f;
	margin-top:20px;
}
.Form-Btn3 {
	padding-top: 12px;
	padding-bottom: 12px;
	width: 70%;
	margin:24px auto;
	display: block;
	color: #fff;
	font-weight: bold;
	border:none;
	background: #3d5557;
	font-size: 16px;
}
.Form-Btn:hover, .Form-Btn2:hover, .Form-Btn3:hover {
	color:#ffcc00;
}

@media screen and (max-width: 1000px) {
	.Form-Btn, .Form-Btn2 {
	padding-top: 12px;
	padding-bottom: 12px;
	width: 70%;
	margin:24px auto;
}
}
.phone {
	position:absolute;
	top:260px;
	right:10vw;
}
.phone img{
	width:16vw;
	height:auto;
}
@media screen and (max-width: 1280px) {
.phone {
	position: initial;
	margin:50px auto;
}
.phone img{
	width:300px;
	height:auto;
	margin:0 auto 0 auto;
}
.container5 {
	padding-bottom:20px;
}
}
@media screen and (max-width: 780px) {
.phone img{
	width:180px;
	height:auto;
}
}

/* footer */
footer {
	background:#3d5557;
	padding-top:84px;
	padding-bottom:34px;
	margin:0 auto;
}
footer p, footer dl {
	color:#ffffff;
}
.footer_area {
	max-width:770px;
	margin:0 auto;
	display:flex;
	justify-content: center;
}
.office {
	margin-right:60px;
	width:278px;
	height:auto;
}
.profile p {
	font-size:22px;
	padding:0;
	margin:-5px 0 36px 0;
}
.profile dl {
	display: flex;
	flex-wrap: wrap;
	max-width:432px;
	font-size:16px;
}
.profile dt {
	flex-basis: 20%;
	margin:0;
	padding:0 0 0 0;
}
.profile dd {
	flex-basis: 80%;
	margin:0;
	padding:0 0 0 0;
}
.flogo {
	margin:60px auto 0 auto;
}
@media screen and (max-width: 780px) {
footer {
	padding-top:36px;
}
.footer_area {
	max-width:98%;
	margin:0 auto;
	display:flex;
	flex-direction: column-reverse;
	justify-content: center;
}
.office {
	margin:0 auto;
	width:139px;
	height:auto;
}
.profile p {
	font-size:20px;
	padding:0 10px;
	margin:-5px 0 18px 0;
}
.profile dl {
	display: flex;
	max-width:98%;
	font-size:16px;
	padding:0 10px;
	margin:0 auto 20px auto;
	flex-wrap: wrap;
	justify-content: center;
}
.profile dt {
	flex-basis: 25%;
	margin:0;
}
.profile dd {
	flex-basis: 73%;
	margin:0;
}
.flogo {
	margin:20px auto 0 auto;
}
.flogo {
	width:80%;
	height:auto;
}
}
/* ページTOPに戻る */
.pagetop{
	display: none;
	position: fixed;
	right: 100px;
	bottom: 350px;
	z-index:25000;
}
@media screen and (max-width: 1000px) {
.pagetop{
	right: 10px;
	bottom: 200px;
}
}
.pagetop a{
	display: block;
	width: 50px;
	height: 50px;
	text-align: center;
	background: #3d5557;
}
.pagetop a i{
	font-size: 20px;
	color:#fff;
	line-height: 50px;
}
.arrow_box {
	width: 50px;
	height: 50px;
	position:absolute;
}
.arrow-1 {
	width: 16px;
	height: 16px;
	position:relative;
	left:16.5px !important;
	top:20px;
	border-top: solid 2px white;
	border-left: solid 2px white;
	transform: rotate(45deg);
}
